skin_recommend_service:
  method: get
  url: /api/skin/recommend_service
  params:
    current_city_id: ${current_city_id}
    offset: ${offset}
    size: ${size}
    appeal_tag_ids: ${appeal_tag_ids}
    device_id: ${device_id}

skin_scheme_card:
  method: get
  url: /api/skin/scheme/card
  params:
    scene_id: ${scene_id}
    target_id: ${target_id}
    recover_time_id: ${recover_time_id}